<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" integrity="sha512-SnH5WK+bZxgPHs44uWIX+LLJAJ9/2PkPKZ5QiAj6Ta86w+fsb2TkcmfRyVX3pBnMFcV7oQPJkl9QevSCWr3W6A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
     
    <title>Document</title>
    <style>
        *{
    margin: 0px;
    padding: 10px;
}

 

    .main{
        display: grid;
        grid-template-rows: 1fr 1fr 1fr 1fr;
         

    margin: 0px;
    padding: 10px;
}
.main{

    display: grid;
    grid-template-columns: 1f;
    grid-template-rows: 1fr 1fr 1fr 1fr ;
}

@media  only screen and (min-width:320px){
    .main{
        display: grid;
        grid-template-rows: 1fr 1fr 1fr 1fr;
    }

}
@media  only screen and (min-width:768px) and (max-width:992px){

    .main{
    display: grid;
    grid-template-rows: 1fr 1fr ;
    grid-template-columns: 1fr 1fr;
}

}
@media  only screen and (min-width:992px) and (max-width:1200px){

.main{
display: grid;
grid-template-rows: 1fr;
grid-template-columns: 1fr 1fr 1fr 1fr;
}

}       


      .item1{

        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        
        
        
        
      }

      .item1 p {

        margin-top: 30px;
        font-size: large;
        
      }

      .item1 input {

        height: 25px;
        margin-bottom: 20px;
        border-collapse: collapse;
        margin-top: 30px;
        
      }
       .item1 button{

        height: 40px;
        width: 130px;
        background-color: rgb(17, 12, 63);
        color: white;
        border-radius: 5px;
        margin-top: 30px;
       }

       .item2{

        display: flex;
        flex-direction: column;
       }
       .item2 ol li {

        padding-top: 20px;
        list-style: none;
        font-weight: lighter;
        font-size: larger;
        font-style: inherit;
       }

       #logo {

        font-size: 30px;
        padding-left: 10px;
        padding-top: 10px;
        
    
        
       }
    </style>
</head>
    

<body>
    <section>
        <div  class="main">

     <div class="item1">
    <h1>Get in Touch</h1>
    <p >Dont miss any updates of our templates and extensions!</p>
    <input type="text" placeholder="Email">
    <button type="submit">subscribe</button>
     </div>

      <div class="item2">
    <h1 >Download</h1>

   <ol>
    <li>company</li>
    <li>Android App</li>
    <li>ios App</li>
    <li>Desktop</li>
    <li>projects</li>
    <li>My tasks</li>
    </ol>
      </div>

      <div class="item2">
    <h1>Help</h1>

    <ol>
    <li>FAQ</li>
    <li>Term & conditions</li>
    <li> Reporting</li>
    <li>Documenttation</li>
    <li>Support Policy</li>
    <li>Privacy</li>
    </ol>
    </div>

     
       
        <div class="item3">
            <H1>Team Solutions</H1>
    <i class="fa-brands fa-facebook" id="logo"></i>
    <i class="fa-brands fa-twitter" id="logo"></i>
    <i class="fa-brands fa-linkedin" id="logo"></i>
    <i class="fa-brands fa-pinterest" id="logo"></i>
      </div>


        </div>
     </section>

     
</body>
</html>